.callback {
  background: var(--accentbgcolor);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 25px 40px 12px 40px;
  margin: 15px 20px 30px 20px;
  font-family: "Open Sans", Arial, "Helvetica";
}

.callback .cb-title {
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 28px;
  font-size: 24px;
}

.callback input {
  width: 100%;
  padding: 8px 14px 12px 14px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  border: 0;
  font-size: 19px;
  background: #ffffff;
  height: 38px;
  color: #000;
}

.callback input:focus {
  outline: 0;
  border: 0;
  box-shadow: none;
}

.callback input:focus::-webkit-input-placeholder {
  color: #666;
}

.callback input:focus:-moz-placeholder {
  color: #666;
}

.callback input:focus::-moz-placeholder {
  color: #666;
}

.callback input:focus:-ms-input-placeholder {
  color: #666;
}

.callback input::-webkit-input-placeholder {
  position: relative;
  top: 3px;
}

.callback input:-moz-placeholder {
  position: relative;
  top: 3px;
}

.callback input::-moz-placeholder {
  position: relative;
  top: 3px;
}

.callback input:-ms-input-placeholder {
  position: relative;
  top: 3px;
}

.callback .fcallback {
  background-color: var(--colorforitem) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#56c5eb", endColorstr="#1798c4");
  -webkit-font-smoothing: antialiased;
  width: 100%;
  padding: 8px 14px 11px 14px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  border: 0;
  font-size: 19px;
  text-align: center;
  height: 38px;
  color: #fff;
  font-family: "Open Sans", Arial, "Helvetica";
  cursor: pointer;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.callback .fcallback:hover {
  -webkit-box-shadow: 0px 0px 22px 4px rgba(0, 152, 70, 0.2);
  -moz-box-shadow: 0px 0px 22px 4px rgba(0, 152, 70, 0.2);
  box-shadow: 0px 0px 22px 4px rgba(0, 152, 70, 0.2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2dbff0", endColorstr="#0b83ab");
  -webkit-font-smoothing: antialiased;
}

.callback .ok-message {
  text-align: center;
  color: var(--mainbgcolor);
  margin-top: 12px;
  font-size: 14px;
}

@media (max-width: 767px) {
  .callback .cb-title {
    color: var(--mainbgcolor);
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
    font-size: 18px;
  }
  .callback {
    background: #12101b;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 20px 10px 20px;
    margin: 25px auto;
    max-width: 300px;
  }
  .callback input {
    width: 100%;
    padding: 8px 14px 12px 14px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    border: 0;
    font-size: 16px;
    background: #FFF;
    height: 34px;
    margin-bottom: 10px;
  }
  .callback .fcallback {
    font-size: 16px;
    height: 38px;
    padding: 6px 14px 11px 14px;
  }
}